/*------------------------------------------------------------------------------
 * Header
 *----------------------------------------------------------------------------*/
#header {
	background: #912C20;
	border-bottom: 10px solid #E7E7E7;
	background-image: -webkit-linear-gradient(top, #A93123, #741F15);
	box-shadow: 0 1px 25px 0 rgba(0, 0, 0, 0.2);
	padding: 0 5px;
}
#header .header-main {
	background: #FFF;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	padding-top: 15px;
	padding-bottom: 15px;
}
#header .logo {
	float: left;
	margin: 0 10px 0 0;
}
#header .logo img {
	max-width: 100px;
}
#header .slogan {
	font-size: 2em;
	font-weight: bold;
}

/*------------------------------------------------------------------------------
 * Content
 *----------------------------------------------------------------------------*/
.leftcol #col2 {
	float: right;
}
#main {
	padding: 0 5px;
	position: relative;
	z-index: 1;
}
.is-preview #main {
	position: static;
} 
#main .main-container {
	background: #FFFFFF;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	margin-top: -10px;
}
#main .column {
	padding-bottom: 20px;
}
#main  .featured-row {
	border-top: 3px solid #F4F4F4;
}
#main  .featured-row .featured-logos {
	margin: 15px auto;
	width: 447px;
}
#main  .featured-row .featured-logos p {
	float: left;
	margin: 0 10px;
}

/*------------------------------------------------------------------------------
 * Footer
 *----------------------------------------------------------------------------*/
#footer {
	background-image: -webkit-linear-gradient(top, #A9372A, #741F15);
	border-top: 10px solid #E7E7E7;
	margin: -40px 0 0 0;
	padding: 30px 5px 50px;
	position: relative;
	z-index: 0;
}
.is-preview #footer {
	z-index: -1;
} 
#footer .footer-featured {
	text-align: center;
	color: #666666;
	font-size: 13px;
}
#footer .footer-bottom {
	color: #FFFFFF;
	font-size: 0.8em;
	margin-top: 10px;
	margin-bottom: 10px;
	text-align: center;
}
#footer a { 
	color: #FFFFFF;
	text-decoration: underline;
}
#footer ul {
	text-align: center;
	color: #912c20;
	margin: 0;
}
#footer li {
	padding: 5px;
	display: inline;
}



/*------------------------------------------------------------------------------
 * Menus
 *----------------------------------------------------------------------------*/
/* Main Menu */
.page-dropdown-menu ul, 
.page-dropdown-menu ul * {
	margin: 0;
	padding: 0;
	list-style: none;
}
.page-dropdown-menu li {
	position: relative;
	white-space: nowrap;
	*white-space: normal;
	-webkit-transition: background .2s;
	transition: background .2s;
}
.page-dropdown-menu li:hover {
	-webkit-transition: none;
	transition: none;
}
.page-dropdown-menu a {
	display: block;
	position: relative;
	text-decoration: none;
	zoom: 1;
	width: 100%;
}
.page-dropdown-menu ul ul {
	position: absolute;
	display: none;
	top: 100%;
	left: 0;
	z-index: 99;
}
.page-dropdown-menu ul ul li {
	width: 100%;
}
.page-dropdown-menu ul > li {
	float: left;
}
.page-dropdown-menu li:hover > ul {
	display: block;
}
.page-dropdown-menu ul ul ul {
	top: 0;
	left: 100%;
}


#header .header-menu .page-dropdown-menu a {
	color: #FFFFFF;
	font-size: 13px;
	font-weight: bold;
	padding: 10px;
}
#header .header-menu .page-dropdown-menu li:hover > a,
#header .header-menu .page-dropdown-menu li.current > a{
	background: #2D2D2D;
}
#header .header-menu .page-dropdown-menu ul ul {
	background: #414141;
	min-width: 10em;
	*width: 10em;
}
#header .header-menu .page-dropdown-menu ul ul a {
	font-size: 12px;
}
#header .mobile-menu {
	display: none;
}
#header .mobile-menu-icon  {
	float: right;
}
#header .mobile-menu-icon {
	background: #912C20;
	border: 1px solid #912C20;
}
#header .mobile-menu-icon .icon-bar {
	background: #FFFFFF;
}
.mobile-menu-nav {
	border-left: 1px solid #FFF;
	z-index: 1000;
}
.mobile-menu-nav.mm-menu.mm-white .mm-list > li > a.mm-subclose,
.mm-menu.mm-white .mm-list > li.mm-selected > a:not(.mm-subopen), 
.mm-menu.mm-white .mm-list > li.mm-selected > span {
	background: #912C20;
	color: #FFF;
}
.mobile-menu-nav.mm-menu.mm-white .mm-list > li > a.mm-subclose:before {
	border-color: #FFF;
}

#col1 .custom-menu { 
	margin: 0 0 20px 0; 
	padding: 0; 
	width: 100%; 
}
#col1 .custom-menu * {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#col1 .custom-menu  ul {
    background: #e8e4e2;
    border: 1px solid #b4a59f;
    list-style: none;
    margin: 0;
	padding: 0;
}
#col1 .custom-menu ul li {
	border-bottom: 1px dotted #b4a59f;
	color: #912c20;
	display: block;
	list-style: none;
	padding: 0;
	width: 100%;
}
#col1 .custom-menu ul li a {
	color: #912c20;
	display: block;
	padding: 10px 15px;
	text-decoration: none;
	width: 100%; 
}
#col1 .custom-menu ul li:hover { 
	background:#f7f6f5;
}

/*------------------------------------------------------------------------------
 * Banner
 *----------------------------------------------------------------------------*/
.banner {
	margin: 0 auto 20px auto;
	width: 100%;
}
#main .banner .fade_gallery {
	overflow: hidden;
}
#main .banner  ul {
	height: auto !important;
	padding: 0;
}
#main .banner  ul li {
	padding: 0;
	position: relative;
	text-align: center;
	width: 100%;
}

#main .banner  ul li span {
	bottom: 0;
	font-size: 1.5em;
	left: 0;
	line-height: 1;
	opacity: 0.7;
	padding: 5px;
	position: absolute;
	top: auto;
	width: 100%;
}
#main .banner  ul li a {
	display: block;
	width: 100%;
}
#main .banner  ul li img {
	display: block;
	height: auto;
	width: 100%;
}


/*------------------------------------------------------------------------------
 * Search
 *----------------------------------------------------------------------------*/
.quickSearch {
	float: none;
	width: 100%;
}
.quickSearch .frmSiteSearch {
	float: none;
	min-width: 0;
	width: 100%;
}
.quickSearch .frmSiteSearch label {
	display: block;
	float: none;
	margin: 0;
	min-height: 0;
	padding: 0;
	width: 100%;
}
.quickSearch .frmSiteSearch #search_criteria {
	background: #FFF;
	border: 1px solid #CCC;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	color: #777;
	display: block;
	float: none;
	font-weight: normal;
	margin: 0;
	padding: 4px 22px 4px 6px;
	width: 100%;
}
.quickSearch .frmSiteSearch input[type=submit] {
	background: url('../images/search_icon.png') no-repeat;
	float: none;
	margin: 0;
	opacity: 0.5;
	position: absolute;
	right: 2px;
	top: 5px;
}
.quickSearch .frmSiteSearch input[type=submit]:hover {
	opacity: 0.7;
}

/*------------------------------------------------------------------------------
 * Other
 *----------------------------------------------------------------------------*/
.form-outer-div {
	margin-bottom: 20px;
}
.form-control .form-container {
	padding: 0;
}
.form-control .control {
	margin: 0 0 5px;
}
.form-control h2 {
	margin-top: 0;
}
.nopadding {
	padding: 0 !important;
}
#phNumber {
	float: left;
}
.social_profiles {
	float: right;
	margin: 0;
	padding: 0 5px;
}
.social_profiles ul {
	margin: 0;
	padding: 0;
}
#mapCanvas {
	width: 100% !important;
}
.contact-details th {
	background: #912C20;
	color: #FFF; 
}

.blog.no-articles {
	display: none;
}

/*------------------------------------------------------------------------------
 * Responsive Media
 *----------------------------------------------------------------------------*/
 
/* Large devices */
@media (min-width: 1200px) {
  
}
/* Medium devices */
@media (max-width: 1200px) {
  
}
/* Small devices */
@media (max-width: 992px) {
	.leftcol #col2 {
		float: none;
	}
}
/* Extra small devices */
@media (max-width: 768px) {
	body {
		background: #912C20;
	}
	#header  {
		padding-top: 5px;
	}
	#header .header-menu {
		display: none;
	}
	#header .header-search {
		padding-top: 10px;
	}
	#header .slogan {
		font-size: 1.5em;
	}
	#header .quickSearch {
		float: left;
		width: auto;
	}
	#header .mobile-menu-icon  {
		display: block;
	}
	#main .banner  ul li span {
		font-size: 0.9em;
		padding: 3px;
	}
	#main .featured-row .featured-logos {
		margin: 15px 0;
		text-align: center;
		width: auto;
	}
	#main .featured-row .featured-logos p {
		float: none;
		margin: 0 0 10px 0
	}
	#footer {
		padding-bottom: 15px;
	}
}